import { Meta, Canvas, Controls } from "@storybook/blocks";
import * as ComponentStories from "./compatibility-matrix.stories";

<Meta of={ComponentStories} name="Docs" />

# Compatibility Matrix

This templates uses the `ux-iws-comparison-matrix` component to display a product/equipment compatibility matrix.

[Example page on trumpf.com](https://www.trumpf.com/de_DE/produkte/laser/sensorik/temperaturregelung/kompatibilitaet-temperaturregelung/)

<Canvas of={ComponentStories.Default} />

## Developer Documentation

<Controls />
